init:

    $ mods["begin"]=u"День Рождения Вожатой!"

    image HB_sky = "mods/drod/data/HB_sky.jpg"
    #image sky_sunset = "mods/drod/data/sky_sunset.jpg"

    image HB_lenin = "mods/drod/data/HB_lenin.jpg"
    image HB_son = "mods/drod/data/HB_son.jpg"
    image HB_boat = "mods/drod/data/HB_boat.jpg"
    image BH_water = "mods/drod/data/BH_water.jpg"

    image HB_daance:
        "HB_dance" with dissolve
        zoom 2.0 xalign 0.45 yalign 0.22
        ease 10.0 zoom 1.0 xalign 0.5 yalign 0.5


    image HB_mt_sleep = "mods/drod/data/HB_mt_sleep.jpg"
    image HB_dance = "mods/drod/data/HB_dance.png"

    $ Wasted = "mods/drod/data/Wasted.mp3"
    $ plastinka = "mods/drod/data/plastinka.mp3"
    $ party = "mods/drod/data/party.mp3"
    $ door = "mods/drod/data/door.ogg"
    $ minus = "mods/drod/data/minus.mp3"
    $ ambience_flor = "mods/drod/data/flor.mp3"

    $ my_credits = "Енчик — сценарист, писатель и автор идеи.\n\nLastShinobi — единственный и неповторимый кодер.\n\nМоду помогало ещё несколько людей, которые пожелали остаться неизвестными.\n\nУдачи и... Спасибо."

    $ v = Character(u"Все", color="#008000")

    transform tocenter:
        linear 1 xpos 0.5

label begin:

    $ persistent.sprite_time = "day"
    $ prolog_time()

    $ save_name = ('День Рождение Вожатой')

    window hide

    scene prolog_1
    with fade2
    pause(2)
    play ambience ambience_int_cabin_day fadein 10

    $ set_mode_nvl()
    window show dissolve
    th "Во сне хорошо, но стоит только задуматься о том, что всё то, что создало воображение — ложь, тот мир исчезает."
    th "Так получилось и сейчас. Я лишь на секунду задумался о том, что возможно, это нечто исчезает на глазах."
    voice "Семён, проснись..."
    th "А может дело и в этом голосе, который так отчаянно пытается меня разбудить."
    "И тут пришло осознание сразу нескольких вещей."
    th "Первое: Меня будет не вожатая, ибо голос вовсе не её, хотя тоже женский. Тем более Ольга Дмитриевна не будет шептать, как эта особа, а сразу своим властным голосом закричит громче обеденного горна."
    th "Второе: Мой утренний крепыш не дремлет и выпирает из-под одеяла."
    th "Ё-моё! Стыдно - то как!"
    window hide dissolve
    $ set_mode_adv ()
    pause(2)
    scene bg int_house_of_mt_sunset
    $ day_time()
    show sl normal pioneer
    pause(0.5)
    window show
    "Я мгновенно открыл глаза."
    "Утреннем гостем оказалась Славя."
    "Она увидела, что я проснулся, затем быстро закрыла мой рот своей рукой."
    "Это мне ой как не понравилось!"
    "Я в тот момент даже захотел укусить её, но вовремя передумал. Здравый смысл после сна понемногу возвращался."
    "В то время Славя усердно пыталась объяснить мне что-то на языке жестов.{w} Получалось у неё не очень."
    "Всё же мне удалось понять, что мне нужно тихо, не разбудив мирно спящую вожатую, одеться и выйти из домика. Похоже объяснят мне всё именно там."
    $ renpy.music.set_volume(0.3, channel='sound')
    "Я кивнул в знак того, что всё понял.{w} Она вышла из домика."
    window hide
    hide sl with dspr
    play sound door
    th "Мда... Так просыпаться в Совёнке мне ещё не приходилось..."
    window hide
    with fade
    window show
    $ volume(1.5, "sound")
    "Оделся я за минуту, но перед этим ещё минут пять сидел на кровати и отходил ото сна."
    th "Теперь главное выйти так, чтобы пол не скрипнул. У Слави же получилось."

    window hide
    scene HB_mt_sleep with fade
    pause(1)
    play sound sfx_wood_floor_squeak
    pause(1.5)
    play sound Wasted fadein 1
    pause(0.7)
    window show dissolve
    th "{i}Wasted...{/i}"
    window hide
    with fade
    window show
    $ volume(1.0, "sound")
    "Но вожатая лишь поморщилась и перевернулась на другой бок, но не проснулась."
    "Дальнейшая половина пути прошла нормально."
    "Я потихоньку открыл дверь и незамедлительно покинул домик."
    window hide
    play sound door
    scene bg ext_house_of_mt_sunset with fade
    play ambience ambience_ext_road_day fadein 3
    pause(0.5)
    show sl serious pioneer with dissolve
    $ renpy.music.set_volume(1.0, channel='sound')
    window show
    "Славя явно уже устала меня ждать. Это было видно по её недовольному лицу."
    "Но и я не в восторге от столь раннего пробуждения!"
    sl "Долго же ты."
    me "..."
    me "Ну и зачем ты меня разбудила?!"
    sl "Давай немного отойдём?"
    me "Хорошо."

    window hide
    scene bg ext_square_sunset with dissolve
    show sl normal pioneer with dissolve
    #play ambience ambience_ext_road_day
    window show

    me "По-моему мы  уже достаточно отошли."
    sl "Да, ты прав."
    "Я вопросительно  взглянул на неё."
    sl "Ты, наверное, не знаешь, что сегодня за день..."
    me "Сегодня четверг. Разве нет?"
    sl "Я так и думала."
    me "Ну, рыбный день в столовой."
    th "Ненавижу {s}кабачки{/s} рыбу!"
    sl "Да не в этом дело.{w} Сегодня День рождения Ольги Дмитриевны."
    me "Это ничего не объясняет! Меня то зачем было будить? Лишь для того, чтобы сообщить данное известие?"
    window hide
    show sl serious pioneer with dissolve
    window show
    sl "Ты не дослушал!"
    sl "Мы решили устроить коллективное поздравление от нашего отряда. Чтобы всё обсудить, наш отряд собирается в медпункте."
    me "А почему я об этом узнаю последним? Я рыжий, что ли?"
    window hide
    show sl smile pioneer with dissolve
    sl "Да ты просто всё время с Ольгой Дмитриевной..."
    "Похоже, это был положительный ответ."
    me "Я же не виноват, что она со своими поручениями!.."
    window hide
    show sl normal pioneer with dissolve
    sl "Ну так вот...{w} Вчера сообщить тебе о сборе я не смогла, поэтому пришлось вот так тебя вытаскивать."
    me "А без меня нельзя было?!"
    sl "Нет. Для тебя я подготовила особое задание."
    me "Боюсь спросить, что же эт..."
    window hide
    show sl serious pioneer with dissolve
    window show
    sl "Вот и не спрашивай! Всё равно обо всём расскажу только в медпункте. Нас там все уже заждались."
    me "Тогда пошли."
    window hide
    scene bg ext_aidpost_day with fade2
    window show
    "Дошли мы быстро. По дороге я молчал, пытаясь предугадать задуманное Славей специальное задание."
    stop ambience fadeout 5
    "Конечно, перспектива того, что мне придётся что-то делать, меня не радовала, но интерес не давал покоя."

    window hide
    play sound door
    scene bg int_aidpost_day with fade
    play ambience ambience_medstation_inside_day fadein 2
    window show

    "Здесь уже был весь наш отряд, вместе с Виолой."

    window hide
    show dv normal pioneer at cright with dissolve
    show sl normal pioneer at cleft with dissolve
    window show

    dv "Вернулась наконец! Семёна на себе тащила?"
    sl "Почти."
    "Ульянка рассмеялась."
    me "Эй! Обидно вообще-то."

    window hide
    hide dv with dissolve
    show cs normal pioneer at cright with dissolve
    window show

    cs "Не нужно обижаться на правду, пионер. Мало кто может похвастаться таким интересным фактом из своей биографии."
    "Я решил не спорить, ибо каждый из здесь присутствующих захочет подколоть меня. Лучше перевести тему."
    me "Давайте к делу."
    sl "Я полностью согласна с Семёном."

    window hide
    hide cs with dissolve
    show dv normal pioneer at cright with dissolve
    window show

    dv "Ну так начинай."
    "Дождавшись всеобщей тишины, Славя начала."
    sl "Все мы знаем, ради чего здесь собрались."

    window hide
    show dv smile pioneer at cright with dissolve
    window show

    dv "Конечно знаем! Поржать над Семёном!"
    "Каждый из присутствующих улыбнулся."
    me "Смотри в кобылу не превратись, ДваЧе... кхм... вская."

    window hide
    hide sl with dissolve
    show un serious pioneer at cleft with dissolve
    window show

    un "А ну быстро успокоились!"
    "Как ни странно, это подействовало."

    window hide
    hide dv with dissolve
    show sl normal pioneer at cright with dissolve
    window show

    sl "Спасибо, Лена."
    sl "В общем, я запланировала в виде подарка устроить вечеринку-дискотеку с тортом."
    sl "Кто за, кто против?"

    window hide
    hide sl with dissolve
    show mi smile pioneer at cright with dissolve
    window show

    mi "Мне нравится эта идея, ведь там будет торт. Я люблю торты, а вы? Хотя кто их не любит?"
    mi "И музыку я тоже люблю. Думаю, Ольга Дмитриевна тоже..."
    un "Я так же за."

    window hide
    hide mi with dissolve
    show mz normal pioneer at cright with dissolve
    window show

    mz "Лучше всё равно никто ничего не придумает."

    window hide
    hide un with dissolve
    show el serious pioneer at cleft with dissolve
    window show

    el "Я тоже так думаю."
    "Все начали соглашаться."

    window hide
    hide mz with dissolve
    show sl normal pioneer at cright with dissolve
    window show

    sl "А ты, Семён, что думаешь?"
    me "Не знаю. Но ведь если вы хотите это организовать, то кому-то надо будет отвлекать Ольгу Дмитриевну."

    window hide
    show sl smile pioneer at cright with dissolve
    window show

    "Все серьёзно посмотрели на меня."
    me "Вы издеваетесь?"
    sl "Семён, всем будет нелегко. Вот они..."
    "Она показала на кибернетиков."
    sl "...будут мешки с сахаром для торта таскать."

    window hide
    show el upset pioneer at cleft with dissolve
    window show

    "Их явно не обрадовала данная перспектива."
    me "И чем мне ее прикажите занять-то?"

    window hide
    hide el with dissolve
    show cs smile pioneer at cleft with dissolve
    window show

    cs "А ты хорошенько подумай, пионэр..."

    window hide
    show cs shy pioneer at cleft with dissolve
    window show

    cs "Не волнуйся, защиту я вам обеспечу."
    "Сказала она и подмигнула."

    window hide
    show cs smile pioneer at cleft with dissolve
    window show

    "И снова я стал объектом всеобщего смеха."
    "Только Ульянка непонимающе стояла, пытаясь выведать у Алисы причину веселья."
    me "Шутки шутками, но я серьёзно."

    window hide
    show sl normal pioneer at cright with dissolve
    window show

    sl "За грибами с ней сходи."
    me "Да я как-то ходил, там одни поганки..."

    window hide
    hide cs with dissolve
    show un normal pioneer at cleft with dissolve
    window show

    un "Неправда! Наш край богат на хорошие грибы..."

    window hide
    scene cg d5_uv_2 with fade2
    pause(0.5)
    scene bg int_aidpost_day 
    show un normal pioneer at cleft
    show sl normal pioneer at cright
    with fade2
    window show

    sl "Семён, ну что ты ворчишь, как старый... дед! Постарайся, я уверена, что ты что-нибудь придумаешь."
    me "Как я понимаю, спорить бесполезно."
    sl "Ты прав."
    me "Пойду тогда. А то наша всеми любимая вожатая проснётся, никого не обнаружит, и всем будет очень плохо."
    v "Удачи!"

    window hide
    play sound door
    play ambience ambience_ext_road_day fadein 3
    scene bg ext_aidpost_day with fade
    window show

    th "Мда... Зачем я вообще согласился? Да, поздравить человека нужно, но захочет ли она, чтобы весь день с ней был я?"
    window hide
    scene bg ext_square_sunset with dissolve2
    window show
    th "Хотя, если подумать, то у меня наверняка ещё не самая сложная работа."
    th "Ольга — приятный человек. И как собеседник, и как женщина."
    th "Вообще, мой реальный возраст совпадает с её. Наверное поэтому меня к ней тянет больше, чем к пионеркам."
    th "Тем более, я могу заниматься чем угодно, надо только к этому занятию пристроить Ольгу Дмитриевну."
    th "Только вот проблема в том, что я совершенно ничего не хочу делать.{w} От слова совсем Совсем."
    th "Может, предложить ей поспать? Думаю, что меня не так поймут..."
    th "А если и найдётся какое-то увлечение, то вряд ли Вожатая откажется от обязанностей и пойдёт развлекаться."
    th "Ладно, буду импровизировать."
    window hide
    scene bg ext_house_of_mt_sunset with dissolve2
    $ renpy.pause(2)
    stop ambience

    play music music_list["two_glasses_of_melancholy"] fadein 5

    play sound door
    scene bg int_house_of_mt_sunset with fade
    window show
    "Войдя в домик, я увидел, что Ольга Дмитриевна уже не спала."
    "Она прихорашивалась у зеркала. Настроение у неё явно было хорошее."
    "Меня вожатая в упор не замечала." 
    me "Кхм..."
    window hide
    show mt surprise pioneer at right with dissolve
    window show
    mt "Семён, ты что меня так пугаешь?"
    me "Я это... Поздравить вас с Днём рождения хочу."
    window hide
    show mt normal pioneer at right with dissolve
    window show
    mt "Ну так поздравляй, коль не шутишь."
    "В моих представлениях это не должно было быть так неловко..." 
    me "Я от души поздравляю вас со столь замечательным днём."
    window hide
    show mt smile pioneer at right with dissolve
    window show
    mt "Конечно поздравляешь ты так себе, но всё равно спасибо. А как ты узнал про мой день рождения?"
    me "Неважно. Главное, что узнал. И поздравление ещё не законченно..."
    "Мне всё больше начинает казаться, что надо было придумать хотя бы примерный план."
    window hide
    show mt normal pioneer with dissolve
    window show
    mt "Да? А что же ещё?" 
    me "Я подарок вам подготовил..."
    mt "Да? Интересно."
    window hide
    pause(1.5)
    window show
    mt "Ну давай его что ли."
    me "Не могу."
    mt "Как так?"
    me "Ведь в виде подарка я подготовил...{w} Kруиз на остров «Ближний»."
    th "Ё-моё. Главное, что хоть что-то придумал. Теперь осталось убедить вожатую в том, что она действительно должна поехать. Вернее поплыть." 
    "Ольга Дмитриевна не сразу нашлась с ответом, но всё же выдавила из себя отказ."
    "Думаю, это ещё не самый худший исход из всех возможных."
    mt "Семён, спасибо конечно за приглашение, но нет. На кого я лагерь оставлю? {b}Они же сами себя тут {b}поубивают.{/b}!"
    window hide
    $ renpy.pause(1)
    stop music
    stop ambience
    play sound sfx_scary_sting
    scene cg d1_rena_sunset with hpunch
    pause(0.5)
    play music music_list["two_glasses_of_melancholy"] fadein 5
    scene bg int_house_of_mt_sunset
    show mt normal pioneer
    $ renpy.pause(1)
    window show
    me "Ольга Дмитриевна, у вас сегодня день рождения. Вы и так довольно хорошо выполняете свои обязанности, так что вам нужен отдых."
    mt "Ну не знаю... Всё это так... неожиданно." 
    me "Сюрпризы и должны быть такими. Мы же не надолго, всего на несколько часиков..."
    th "А потом случайно лодка сломается..." 
    me "Я предупредил Славю. Если что, то она за главную. Она так хочет побыть вожатой, а вы можете лишить её этой возможности. Вы, может быть, ей всю жизнь загубите! Эх вы..."
    th "А врать я всё-таки умею так же хорошо, как и импровизировать." 
    mt "Ладно, уговорил. А то ты из меня ещё и врага народа сделаешь." 
    th "Нет, с этим отлично справляется Двачевская." 
    me "Вот и решили. Уверяю вас — вы не пожалеете."
    th "Это было легче, чем я думал. Ольга даже не очень-то и сопротивлялась." 
    th "Только вот встаёт вопрос: поплыть на остров сразу или сначала позавтракать? Путь всё-таки неблизкий."
    stop music fadeout 5
    th "А с другой стороны, быстрее плыть надо, пока вожатая не передумала."

    window hide

    menu:
        "Предложить позавтракать.":
            jump breakfast
        "Не предлагать.":
            jump no

label breakfast:

    window show

    play music music_list["sweet_darkness"] fadein 3

    "Не думаю, что ягодами на острове можно насытиться, а день предстоит долгий..."
    "Тем более за завтраком подумаю, как можно развлечь вожатую на острове. Наверняка она действительно ожидает развлекательную программу."
    me "Ольга Дмитриевна, может сначала позавтракаем?"
    mt "Полностью одобряю."

    window hide
    play sound door
    scene bg ext_house_of_mt_day with fade
    play ambience ambience_ext_road_day fadein 2
    pause(0.5)
    show mt normal pioneer with dissolve
    window show

    "Мы вышли из домика. Уже было вовсю светло."
    mt "Думаешь, у Слави получится руководить лагерем?"
    me "Определённо. Но если по прибытии увидите её труп, то не удивляйтесь."

    window hide
    show mt angry pioneer with dspr
    window show

    mt "Семён, я серьёзно!"
    me "Не волнуйтесь. На крайний случай есть Виола."

    window hide
    show mt normal pioneer with dissolve
    window show
    mt "Ты прав."
    window hide
    scene bg ext_square_day with dissolve2
    pause(1)
    show mt normal pioneer with dissolve
    window show

    mt "Интересно, где же все?"
    me "Так в столовой, наверно."
    mt "Завтрак давно должен был пройти."
    me "Без вашего согласия он бы не посмел."

    window hide
    show mt smile pioneer with dissolve
    window show

    mt "Прекрати. Что ты из меня тирана какого-то делаешь?"
    me "Хорошо."
    "Дальше шли молча. Дороги были пустынны."
    window hide
    scene bg ext_dining_hall_away_day with dissolve2
    window show
    "У столовой тоже никого."

    window hide
    $ renpy.pause(1)
    play sound door
    scene bg int_dining_hall_day with fade
    play ambience ambience_dining_hall_empty fadein 2
    show mt normal pioneer with dissolve
    window show

    mt "Куда же все подевались?"
    me "На пляже скорее всего. Вы, кстати, тоже в наш круиз купальник захватите."
    mt "..."

    window hide
    hide mt with dissolve
    window show

    "Вожатая взгядом указала на один из ближних столов. Я покорно уселся за него."
    th "А ведь этот стол отведён для вожатых!"
    th "Вот что значит повышение статуса!"
    th "Lvl Up"
    "Пока я думал об этом, к столу уже подошла Ольга, держа в руках два подноса."

    window hide
    show mt normal pioneer with dissolve
    window show

    me "Oпять эта каша?! Да что ж такое?!"
    mt "А чем тебе овсянка не угодила?"
    me "Лично она — ничем. Просто каши с детства не люблю."
    "Это было правдой."
    mt "Эх. Ладно уж."

    window hide
    hide mt with dissolve
    window show

    "Вожатая удалилась, а через несколько минут вернулась с двумя порциями пюре и котлет. Также на подносе был неизменный чай."

    window hide
    show mt normal pioneer with dissolve
    window show

    th "Ничего себе! Вот где происходит настоящая коррупция."
    window hide
    with fade2
    window show
    "Ели молча, иногда перекидывались несколькими фразами для того, чтобы неловкое молчание не продолжалось очень долго."
    stop music fadeout 10
    "Через десять минут мы вышли из столовой и направились к пирсу, предварительно заскочив в домик за некоторыми вещами, среди которых была корзинка, крем для загара и плавательная одежда."
    window hide
    jump island

label no:

    play music music_list["take_me_beautifully"] fadein 3

    window show

    th "Лучше не ходить в столовую, а поскорее увести вожатую из лагеря, а то мало ли что. Ведь на меня всё повесят."
    me "Пойдёмте тогда. Чего время-то терять?"
    mt "А мы что, налегке?"
    me "Спасибо, что напомнили. Нам понадобятся: плавки мне, купальник вам; крем от загара; корзинки."
    "Список вещей я естественно придумывал на ходу. Артистические способности, которые были обнаружены минут десять назад, не подводили."
    me  "Только вот лучше взять две или одну корзинку?"
    mt "Конечно одну. Зачем лишнее с собой таскать?"
    me "Одну, так одну."
    "Когда сборы завершились, мы выдвинулись."

    window hide
    play ambience ambience_ext_road_day fadein 1
    scene bg ext_houses_day with fade
    pause(1)
    show mt smile pioneer with dissolve
    window show

    mt "А чем ты меня на острове развлекать собрался?"
    th "Самому бы знать..."
    me "Секрет."
    "Вдруг недалеко послышался голос:"
    usp "Так что имела в виду Виола?"
    dv "Маленькая ещё. Вырастешь — поймёшь."
    "Мы посмотрели в сторону, откуда исходил звук."

    window hide
    hide mt with dissolve
    show sl sad pioneer at cleft
    show dv normal pioneer2 at cright
    with dissolve
    window show

    mt "Двачевская! Быстро приведи форму в порядок!"
    "Этого крика испугались все, даже я. А Ульяны и след простыл! А может...{w} Это вовсе и не она спрашивала?.."

    window hide
    show dv normal pioneer at cright with dissolve
    window show

    "Все девочки вопросительно смотрели на меня."
    mt "Славя, ты приглядывай за ней тут. Для тебя и твоего будущего это будет полезно. Вожатая должна проявлять строгость по отношению к таким, как Алиса."
    sl "Хорошо...{w} наверное."

    window hide
    show dv angry pioneer at cright with dissolve
    window show

    "Славя непонимающе глядела на меня, Алиса явно обиделась на фразу вожатой про неё и стояла, гневно сверля землю своими злыми, но милыми глазками."
    me "Ну... Болтать, конечно, хорошо, но нам пора."

    window hide
    scene bg ext_square_day with dissolve2
    window show

    th "Фух...{w} Чуть ли не силком увёл вожатую оттуда. Всё могло бы быть намного хуже."
    stop music fadeout 3
    "Дальше до пристани дошли без приключений."
    window hide
    jump island

label island:

    play ambience ambience_boat_station_day fadein 3
    scene bg ext_boathouse_day with fade2
    pause(1)
    show mt normal pioneer with dissolve
    window show

    me "Вот мы и на месте."
    mt "А тебе грести будет не тяжело?"
    me "Мне? Уж после ваших поручений со мной ничего не случится."
    mt "Семён... Когда мы наедине можешь со мной говорить на «ты»."

    window hide
    show mt angry pioneer with dspr
    window show
    mt "Только смотри у меня, что бы никто не узнал!"
    window hide
    show mt normal pioneer with dspr
    window show
    th "Странно. В первые дни моего пребывания здесь мне даже попало за то, что я вожатую «Не уважал»."
    me "Хорошо. А с чего это вдруг?"
    mt "Просто когда ко мне на «Вы», то чувствую себя старухой. Тем более разница в возрасте у нас не очень-то и большая. Тебе вот сколько?"
    th "Самому бы это узнать. Но если я в лагере, значит мне нет 18-ти."
    me "Семнадцать."
    "С гордостью ответил я."
    mt "А мне 23. Видишь: разница всего в 6 лет."
    window hide
    show mt grin pioneer with dissolve
    window show
    mt "Эх... Давай залазь в лодку, у нас ещё будет время поговорить."
    me "И то правда."
    window hide
    scene HB_boat with fade2
    window show
    "Грести оказалось занятием не из лёгких, но скоро я нашёл подход к вёслам."
    "Я решил нарушить тишину."
    me "А вы давно в лагере работаете?"
    mt "Семён! Просила же." 
    th "Вообще-то не просила, а сказала «Можешь говорить со мной на ты», но я решил промолчать."
    me "Ой. Прости..."
    mt "И что ты всё время извиняешься? Ты так и с девушкой своей будешь говорить?"
    th "Ей голову случайно не напекло?"
    me "Ну где какая-то там девушка, а где Вы."
    "Сказал я, сделав акцент на последнем слове."
    mt "Ну ты Семён и плут."
    me "Есть немного, не скрою. Ты, кстати, на вопрос не ответила."
    mt "Так-то лучше. Нет. Вы у меня первый отряд."
    me "Да? По тебе и не скажешь. Ты так опытно справляешься с негодниками, вроде Алисы, и лентяями... вроде меня."
    mt "Это не очень сложно. Особенно при том, что вы оба не такие, как ты сказал."
    me "Это почему?"
    "Ответил я с ноткой возмущения."
    th "Нет, с Двачевской-то понятно. Она лишь строит из себя хулиганку, а сама даже вожатой рот закрыть не может."
    mt "Как я понимаю тебя интересует именно то, что касается тебя."
    me "Это так."
    mt "Здесь всё просто.{w} Сам ты, конечно, как Славя работать не будешь, а если тебя попросить, то горы свернёшь."
    "Не знаю почему, но от этих слов на меня снизошло воодушевление."
    with fade
    "Пока мы говорили, до острова осталось рукой подать."
    me "Вот, почти приплыли."
    mt "Наконец-то."
    "Через минуту мы уже были у берега."

    window hide
    scene bg ext_island_day with dissolve2
    pause(1)
    show mt smile panama pioneer with dissolve
    play music music_list["miku_song_voice"] fadein 5
    window show

    mt "Как здесь хорошо!"
    "Вздохнув полной грудью, почти воскликнула Ольга."
    me "А ты что, раньше здесь не была? Я думал вожатым заранее показывают ВСЮ территорию лагеря."
    mt "Это да, но остров это не наша территория."
    mt "По идее, здесь никого из пионеров быть вообще не должно, но...{w} Везде есть исключения..."
    window hide
    with fade
    window show
    "Осмотревшись и не найдя ни одних лишних глаз, Ольга Дмитриевна предложила весьма дерзкое, для неё, предложение:"
    mt "А давай поплаваем что-ли?"
    "А я что?.. А я и рад, что она делает \"мою работу\" за меня."
    me "Я не против."

    window hide
    play sound sfx_hiding_in_bush
    hide mt with dissolve
    window show

    "Я отошёл в соседние кусты, чтобы переодеться."

    window hide
    scene black with dissolve2
    pause(1)
    scene bg ext_island_day
    show mt smile swim
    with fade
    window show

    "Когда же я вернулся, то Ольга Дмит... Нет. Оля была уже в купальнике."

    window hide
    scene BH_water with dissolve2

    $ set_mode_nvl()
    window show dissolve
    "Сложно было сказать сколько мы плавали. То ли минут сорок, то ли два часа."
    "Когда хорошо, то всегда так."
    "В «Совёнке» я часто испытываю это чувство потеряности во времени.{w} Про пространство, думаю, и говорить не стоит."
    nvl clear
    "Но с Олей как-то особенно хорошо. В этот раз она шалила не меньше, а то и больше Ульянки!"
    "Надо же было ей додуматься притвориться тонущей!"
    "Я так за неё испугался, думал уже искусственное дыхание начать делать, а тут она как засмеётся. Но я был не зол на неё, а наоборот, мне нравились такие выходки."
    "К сожалению, мы скоро почувствовали голод, и нам пришлось вылезать из воды и искать пропитание."
    window hide dissolve
    $ set_mode_adv()

    scene bg ext_island_day
    show mt smile swim
    with fade
    window show
    me "Думаю, что пытаться здесь наловить рыбы — бессмысленно по причине того, что её здесь просто нет."
    mt "А жалко! Хотелось бы посмотреть, как ты голыми руками пытаешься поймать рыбу."
    me "Не иронизируй."
    "Забавно, но сейчас я и не думал чувствовать себя неловко при таком общении с вожатой."
    mt "Ты прав, надо думать как бы здесь найти еду..."
    mt "В твоём подарочном туре это было предусмотрено?"
    me "Естественно.{w} Как вы думаете: зачем нам корзинка, лежащая в лодке?"
    me "Правильно, сейчас мы устроим поход за ягодами."
    "Сказал я, не дожидаясь ответа."
    mt "Ты удивляешь всё больше."
    me "Интересно, какие ягоды есть в здешних местах?"
    mt "Ягод-то в окрестностях много, но вот по времени созревания  подходит только малина."
    "Малину я любил ещё с раннего детства."
    "Скажу больше: она была моей любимой ягодой. Но отведать её  у меня удавалось не часто."
    me "Сейчас пойду искать эту чудо-ягоду.{w} Ты со мной или здесь подождёшь?"
    mt "Пожалуй одного тебя оставлять нельзя, ещё заблудишься."
    "Сразу перед глазами всплыла картина: «Возвращение блудного пионера.»"

    window hide
    scene HB_son with fade2
    $ renpy.pause(2)
    window show
    mt "Семёёён..."
    window hide
    stop music
    play sound plastinka
    pause(0.3)
    scene bg ext_island_day
    show mt smile swim
    with fade
    play music music_list["memories_piano_outdoors"] fadein 5
    window show
    me "Прости, отвлёкся. Пойдём тогда."
    "И мы пошли. Было бы разумно углубиться в лес, но и заблудиться не хотелось. Поэтому мы просто ходили рядом с берегом, надеясь, что нам повезёт."
    window hide
    show mt normal pioneer
    with fade2
    pause(1)
    window show
    me "Нет, так мы точно, не то, что малины, а мухоморов не найдём."
    mt "Может ты и прав."
    mt "Не думаю, что мы здесь потеряемся, ведь если идти по прямой, то когда-нибудь выйдем к берегу."
    "Смущало меня это «когда-нибудь», но с логикой Оли трудно было не согласиться."
    me "Согласен."
    stop ambience fadeout 2
    window hide
    scene bg ext_polyana_day with dissolve2 
    $ set_mode_nvl()
    window show dissolve
    "И мы начали уходить вглубь леса. Но он не был таким, как в лагере."
    "Здесь практически не видно деревьев, а большинство  территорий состояло из обширных полян. Но, не глядя на это, жизнь здесь так и кипит."
    "Кажется, что если посмотреть за тот немногочисленный кустик, то непременно увидишь кого-то из лесных обитателей. Это описание подходило не только к природе..."
    "Вожатая, которая в лагере была закрытым человеком, на острове открылась. И, кажется, стоит копнуть поглубже  — и она вся откроется тебе."
    nvl clear
    "Пока я размышлял, Оля тоже была полна раздумий. Скорее всего они обо мне. На это указывал её взгляд, который она украдкой кидала на меня время от времени."
    window hide dissolve
    $ set_mode_adv()
    pause(1)
    window show
    me "Оль, смотри... Это вроде как похоже на малину."
    "Сказал я и показал на невысокий куст."
    "Оле потребовалось немало времени, чтобы вернуться в реальность, но я её не тревожил."
    mt "Да, ты прав — это она."
    me "Предлагаю сначала набрать ягод в корзину, а потом уже из неё есть."
    "Так мы и сделали. Хоть корзинка была немаленькой, но мы управились быстро."
    "Конечно, Оля всё время пыталась положить ягоду не в корзину, а себе в рот, но и я не был без греха - делал так же."
    window hide
    scene HB_sky with dissolve2
    window show
    "Дальше мы просто легли на траву, поставили корзину так, чтобы каждому из нас было удобно брать ягоды и стали смотреть на небо..."
    "А какое здесь было небо! Его было глупо пытаться сравнить с тем, что на территории Совёнка."
    mt "Небо здесь очень красивое."
    th "Иногда мне кажется, что она читает мои мысли..."
    stop music fadeout 10
    "Дальше мы просто молчали.{w} Просто в такой момент не было смысла говорить, да и не хотелось особо..."

    window hide
    pause(0.5)
    show blink
    $ renpy.pause(3)
    $ persistent.sprite_time = "sunset"
    $ sunset_time()
    play ambience ambience_camp_center_evening fadein 3
    scene bg ext_polyana_sunset
    show unblink
    window show

    th "Похоже заснул. И Оля тоже."
    th "Надо же, уже вечер."
    th "Думаю, стоит пойти прогуляться."
    "Я аккуратно убрал голову Оли со своего плеча и пошёл к берегу."
    with fade
    play sound sfx_hiding_in_bush
    play music music_list["eternal_longing"] fadein 5
    "Не дойдя до берега, я услышал очень знакомые голоса."
    mip "А если она была права?.."
    unp "Глупости какие! Это же сон! Ну где ты в жизни сможешь встретить девочку...{w} С ушками, да?"
    mip "Но..."
    unp "Что ты всё волнуешься? Да никуда он {i}не пропадает{/i}! Тем более..."
    th "И что они тут забыли?"

    window hide
    scene bg ext_island_day with dissolve2 
    pause(1)
    show mi normal pioneer at cleft with dissolve
    show un normal pioneer at cright with dissolve
    window show

    un "Ну как он тебя оставит, если ты ему нравишься."
    show mi shy pioneer at cleft with dspr
    th "Нефига себе, сказал я себе!" with hpunch
    th "Подождите, а о ком речь?"
    mi "П-п-правда?.."

    window hide
    show un shocked pioneer at cright with dissolve
    pause(0.5)
    show mi surprise pioneer at cleft with dissolve
    window show
    th "Похоже так и не узнаю, так как Лена, заметившая меня, дёрнула свою разговорчивую подругу за руку."
    show un normal pioneer at cright with dissolve
    window show

    un "Привет, Семён!" 
    stop music fadeout 3

    window hide
    show mi shy pioneer at cleft with dissolve
    window show

    mi "Ой, Семён! А ты что здесь? Где тогда Ольга Дмитриевна? Мы уже всерьёз начали думать о том, что Виола права была. Просто вас нигде не было, Славя даже искать хотела вас идти."
    "Мику всё говорила и говорила, а многозначащие взгляды, которые на неё кидала Лена, не действовали."
    me "Не волнуйтесь, с Оле... Ольгой Дмитриевной я весь день был на острове."
    me "Просто посчитал, что в лагере оставлять её опасно."
    un "Да, ты прав. А где она сейчас?"
    me "Спит, и лучше нам быть потише, чтобы её не разбудить."
    me "А у вас как работа продвигается? Зачем на остров приплыли?"
    mi "Дело в том, что для праздника нужен торт, а для торта нужны ингредиенты. Вот Славя нас и послала... за ягодами."
    mi "Только найти их здесь будет проблемно, ведь остров большой, а я здесь не разу не была. Это Лена здесь кажд..."
    window hide
    show un angry pioneer at cright with dspr
    pause(0.5)
    show un normal pioneer at cright with dspr
    window show
    "На этот раз взгляд Лены подействовал."
    un "Всё именно так."
    me "То есть вы хотите сказать, что торт ещё не готов? Вы чем там весь день занимались?!"
    me "Эх... Ладно, идите за мной, покажу я вам ягодное место."

    window hide
    scene bg ext_polyana_sunset with fade2
    show mi smile pioneer at cleft with dissolve
    show un normal pioneer at cright with dissolve
    window show

    mi "Ничего себе! Как много ягод! Я столько никогда не видела. Вообще у меня редко получается выбраться в лес, ведь я в большом городе живу."
    un "Мику, только давай ягоды собирать в корзину, а не к себе в рот."
    "Сказала Лена, когда увидела, как несколько ягод попали к Мику на дигустацию."
    th "Вожатая пока спит, а делать мне нечего, так почему бы не поговорить с одной из пионерок?"

    window hide

    menu:
        "Лена":
            jump lena_BH
        "Мику":
            jump masha_BH

label lena_BH:

    play music music_list["timid_girl"] fadein 5

    hide mi with dissolve
    show un normal pioneer at tocenter
    window show
    "Думаю, что лучше поговорить с Леной."
    "Я подошёл к Лене сзади и..."
    window hide
    with vpunch
    show un scared pioneer
    un "Ууиииииии!"
    th "Похоже подходить к ней со спины было не лучшей идеей. Теперь подумает, что я маньяк."
    un "Семён! Помоги!"
    "Как оказалось напугал её ни я, а гусеница, которая  находилась в корзинке."
    "Насекомое явно приофигело от лениного крика:"
    window hide
    scene HB_lenin with fade
    $ renpy.pause(2)
    window show
    "Немного не тот Ленин."
    window hide
    scene bg ext_polyana_sunset with dissolve
    show un normal pioneer with dissolve
    window show
    "Я потихоньку взял эту гусеницу размерами с мой большой палец и опустил её на травинку."
    un "Спасибо. Просто терпеть не могу их терпеть!"
    me "Понимаю."
    un "Ты что-то хотел?"
    me "Да. То есть нет. В общем, помощь нужна?"
    un "Не помешала бы."
    "И я начал ей помогать. Но разговор не клеился."
    me "А кто чем занимается в лагере?"
    un "Все по-разному. Что Славя скажет, то и делаем."
    me "Судя по всему, вы много чего не успеваете."
    un "Может и так. Я не интересуюсь общим успехом, а делаю только то, что мне скажут."
    "В её голосе послышались нотки недовольства."
    me "Понятно."
    un "А можно теперь я тебя кое о чём спрошу?"
    "По тону Лены было видно, что это явном будет мне не очень приятно."
    me "Валяй."
    un "А что вы здесь с Вожатой делали?"
    "Как ни странно, вопрос не содержал ничего такого."
    th "Или я не так его понял?"
    me "Ну... Мы плавали, дальше за ягодами пошли, а потом заснули."
    un "Понятно."
    stop music fadeout 5
    "Дальнейший сбор ягод проходил молча. Вскоре мы закончили." 

    window hide

    jump next

label masha_BH:

    window show

    play music music_list["confession_oboe"] fadein 5

    "Думаю, что коль я решил {b}ПОГОВОРИТЬ{/b}, то лучше обратиться к Мику."
    hide un with dissolve 
    show mi smile pioneer at tocenter
    "Я подошёл к ней незаметно. Как ни странно, она по-прежнему поедала ягоды."
    "Вскоре я был настолько близко, что оставаться скрытным и дальше не удалось."
    mi "Семён! Ты мне помочь пришёл? Если да, то замечательно. У меня почему-то прогресс сбора ягод идёт очень медленно. Смотри, даже дно корзинки не заполнено."
    "Я уже привык к этому пулемёту из слов."
    "Конечно, поначалу тяжело было с ней общаться, но потом мне удалось осознать то, что в подобной манере разговора нет ничего плохого."
    me "Да, я пришёл тебе помочь. А сбор ягод был бы более быстрым, если бы ты клала их в корзину, а не в рот." 
    window hide
    show mi sad pioneer with dissolve
    window show
    mi "Наверное, ты прав."
    "Я подсел к Мику и начал старательно собирать ягоды."
    window hide
    show mi normal pioneer with dissolve
    window show
    "Она последовала моему примеру."
    window hide
    hide mi with dissolve
    pause(1)
    window show
    me "Лео хороший парень. Честное пионерское!"
    th "Сейчас проверим, о нём ли шла речь..."
    "Мику же на мои слова тихо-тихо хихикнула и глупо заулыбалась."
    th "В точку!"
    me "Может я и знаю его не так много, но, знаешь, он как будто не от мира сего..."
    me "Не так смотрит на мир, рассуждает не так, как вс... мы. Из будущего - одним словом..."
    th "Стоп..."
    window hide
    show mi surprise pioneer with dspr
    window show
    mi "..."
    mi "Из... будущего?.."
    "Мику тут же вскочила, выпустив из рук горсть ягод."
    me "Ну, по новому имею введу..."
    window hide
    show mi shy pioneer with dissolve
    window show
    mi "Да... Может быть..."

    window hide
    hide mi with dissolve
    pause(1.5)
    window show

    me "Он очень часто ходит на пристань... Вечером..."
    th "И совсееееем один..."
    th "Кстати о нём, не бездельничает ли он часом?"
    "От моих слов она хитро призадумалась."
    "Впрочем, именно для этого я ей это и сказал."
    th "Должен будешь, Ро-ме-о."
    with fade
    "Мы справлялись быстро. Казалось не прошло и получаса, как корзинка оказалась полной."
    "Во время работы Мику, как обычно, завела беседу, в которую я оказался втянут."
    stop music fadeout 7
    "Она рассказывала всё: части своей биографии, шутки, сплетни про обитателей лагеря, ну а я отвечал ей тем же."

    window hide

    jump next

label next:

    show mi normal pioneer at cleft with dissolve
    show un normal pioneer at cright with dissolve
    window show

    "Вскоре пришло время прощаться."
    me "А вы сами-то доплывёте?"
    mi "Ну сюда же как-то добрались. Тем более Лена очень хорошо умеет грести."
    me "Но тогда у вас ягод не было..."
    un "Не волнуйся ты так. В порядке всё будет."
    me "Хорошо. До свидания!"
    scene bg ext_polyana_sunset with fade
    "Вскоре они отплыли, а ещё через несколько минут скрылись у меня из виду."
    th "Ну а теперь пора к Оле."
    window hide
    with fade2
    window show
    "Как выяснилось, она уже не спала."
    window hide
    show mt sad pioneer with dissolve
    window show
    mt "Семён, где ты был?"
    "Думаю, ответ на  этот вопрос мне стоило продумать ещё по дороге сюда."
    me "А я путь назад искал. А то вдруг всё-таки заблудились?"
    window hide
    show mt smile pioneer with dissolve
    window show
    mt "Ну и как?"
    me "Всё в порядке."
    mt "Ну тогда, как мне кажется, оставаться на острове не имеет смысла. Назад в лагерь?"
    th "Также не имеет смысла и удерживать её здесь. К тому моменту, когда мы приплывём, в лагере должно быть всё готово."
    me "Мне тоже так кажется."
    window hide
    scene bg ext_island_night with fade2
    $ night_time()
    $ persistent.sprite_time = "night"
    pause(0.5)
    show mt sad pioneer with dissolve
    window show
    mt "Вот и закончился мой «выходной». Завтра опять линейки, общественно-полезные работы, мероприятия..."
    me "Так если тебе это не нравится, так зачем же всё это устраивать?"
    mt "Для порядка и для того, чтобы меня уважали. Наш отряд более-менее адекватен, но если позволить им делать то, что они захотят..."
    th "Например... Славя вдруг станет легкомысленной, Алиса начнет пить непросыхая, а Лена и вовсе..."
    th "Да не, бред собачий!"
    me "Согласен."
    "Конечно, мне бы не составило труда найти множество аргументов против её точки зрения, но я не стал."
    "Если бы передо мной была бы ни Оля, а Ольга Дмитриевна, то я бы неприменно поспорил. А сейчас..."
    "Мы уселись в лодку."
    me "Отчаливаем?"
    mt "Ага."
    stop ambience fadeout 2
    window hide
    scene black with Dissolve(3)
    pause(1.5)
    play ambience ambience_boat_station_night fadein 4
    scene bg ext_boathouse_night with dissolve2
    pause(1)

    $ set_mode_nvl()
    window show dissolve
    "Доплыли мы, как мне показалось, быстро. После утренней гребли мои руки держали вёсла уже более уверенно."
    "Практически весь путь мы молчали и каждый думал о своём."
    "Возможно это было из-за усталости.{w} Да-да, даже при том, что пол дня я дрыхнул, всё равно устал. Думаю, Оля испытывала то же самое."
    "Кстати, теперь надо переключаться с Оли на Ольгу Дмитриевну, а то вдруг оговорюсь. Да и лишних ушей в лагере полно."
    "По прибытии, мы поняли, что уже ночь. Похоже я справился со своей задачей. А остальные?"
    window hide dissolve
    $ set_mode_adv()

    show mt normal pioneer with dissolve
    pause(1)
    window show

    mt "Ну что, пойдём ужинать?"
    "Вспомнив про торт, я решил, что не стоит кормить вожатую."
    me "Если честно есть я вообще не хочу."
    window hide
    show mt surprise pioneer with dissolve
    window show
    mt "Правда?"
    me "Да. Пойдём лучше в домик, оденешь платье, у тебя же сегодня день рождения... Ты должна быть самой красивой."
    "Вожатая слегка смутилась от последней фразы, а её смущение переросло и в моё."
    show mt smile pioneer with dspr
    mt "Пошли."

    window hide
    play ambience ambience_ext_road_day fadein 5
    scene bg ext_house_of_mt_night_without_light
    with fade2
    show mt normal pioneer with dissolve
    pause(0.3)
    window show

    mt "Подожди меня здесь, я быстро."

    window hide
    play sound door
    hide mt with dissolve
    pause(1)
    scene bg ext_house_of_mt_night
    pause(2)
    window show

    "Ждать пришлось действительно недолго."

    window hide
    play sound door
    scene bg ext_house_of_mt_night_without_light
    show mt smile dress
    with fade
    window show

    mt "Ну как я выгляжу?"
    me "Как всегда прекрасно."
    "Сказал я с долей сарказма для того, чтобы избежать смущения." 
    mt "Пойдём посмотрем как там другие. Что-то никого не видно. Бездельничали, наверное, весь день."
    me "Пошли. Они на площади, скорее всего."
    th "Ибо дискотеку организовать можно только там."
    "И мы направились на площадь."
    play music music_list["lightness"] fadein 5
    window hide
    stop ambience
    scene bg ext_square_night_party
    show sl smile dress at cright
    show un smile dress at cleft
    with fade2
    pause(1)
    window show
    v "{b}С Днём Рождения, Ольга Дмитриевна!{/b}"
    window hide
    scene bg ext_square_night_party with dissolve
    pause(1)
    "На площади помимо толпы пионеров и медсестры был ещё и малиновый торт."
    "Позже мне удалось разглядеть аппаратуру для дискотеки."
    "Оставив шокированную вожатую, я примкнул в ряды поздравлявших."
    window hide
    show mt smile dress
    show sl smile dress at right
    show un smile dress at left
    with dissolve
    mt "Всем большое спасибо! Честно сказать — я даже не ожидала от вас чего-то подобного."
    dv "Обижаете."
    window hide
    scene bg ext_square_night_party with dissolve
    mt "Ребята, сделайте потише, пожалуйста. А то младший отряд проснётся."
    $ volume(0.5, "music")
    "Мику, которая, по всей видимости, отвечала за музыкальную аппаратуру, выполнила просьбу."
    "Ко мне подошла Славя."
    window hide
    show sl smile dress with dissolve
    window show
    sl "Молодец, Семён. Я знала, что на тебя можно положиться."
    th "Интересные у неё познания обо мне. Такими данными про себя даже я не располагал."
    me "Да, всё прошло гладко. А у вас как? Без происшествий?"
    sl "Да, обошлись без них."
    stop music fadeout 5
    th "Интересно, а вожатая догадалась, что остров и этот сюрприз взаимосвязаны?"
    mi "А сейчас медленный танец!"
    play music minus fadein 5
#вальс#
    th "Этого стоило ожидать."
    "Славя улыбнулась мне своей фирменной улыбкой и удалилась."
    window hide
    hide sl with dissolve
    window show
    "Даже на тех редких дискотеках, на которых мне приходилось бывать, эти слова были, как гром среди ясного неба."
    "Все быстро определились с парой для танцев. Я же потихоньку уходил с танцпола."
    "Но не тут то было!"
    "Со спины я услышал голос, который звучал в моей голове на протяжении всего дня."
    mt "Семён, ну что ты стоишь, как истукан, пойдём потанцуем."
    "Отказываться было неловко, да я и не хотел. Нет ничего плохого в танце между пионером и вожатой."
    "И мы начали танцевать..."

    window hide
    show HB_daance with flash
    pause(7)

    $ set_mode_nvl()
    window show dissolve
    "К моему удивлению, я не отдавил Оле ноги."
    "Некоторые личности хихикали, когда увидели нас в танце.{w} Я знал, что про это будут шутить очень долго."
    "Но мне было всё равно."
    "А Оля при лунном свете выглядела ещё прекрасней."
    "Её движения, глаза, губы... Всё было прекрасно! И вот, мы вместе с ней уже точно знаем чего хотим."
    nvl clear
    "Ещё минута и...{w} наши губы слились в поцелуе."
    nvl clear
    "Пусть он был робким и недолгим, но всё же я понял, что это самое лучшее, что случилось со мной в этом лагере."
    "И только по озирающемуся по сторонам взгляду вожатой, до меня дошло то, как необдуманно мы поступили."
    "Но на нас никто не обращал внимания."
    "Кто-то танцевал, кто-то сидел на скамье и ковырял ботинком землю, а кто-то уже ушёл с этого праздника спать.{w} Нам очень повезло, хотя и не было гарантии, что пионерка, вроде Слави или Лены, не видела этого и просто решила промолчать."
    th "Интересно, как там дела на пристани?.."
    "За свою шкуру мне было всё равно, а вот за Олю..."
    "Я отошёл от неё."
    scene ext_square_night_party with dissolve
    stop music fadeout 10
    nvl clear
    "На душе было какое-то непонятное чувство. Вроде бы случилось то, чего быть не должно, и по приходу в домик меня ждут фразы типа: «Это было ошибкой, забудь этот день», в этом я практически уверен."
    "Но с другой стороны, этот поцелуй был прямым признанием во взаимной симпатии."
    "Сложно."
    $ volume(1.0, "music")
    nvl clear
    "Тут пионеры начали расходиться по домам."
    play music music_list["dance_of_fireflies"] fadein 5
    "Видать, они сильно устали за сегодняшний день. Сил на подготовку к данному мероприятию было затрачено немало."
    "Конечно, я тоже бы с удовольствием плюхнулся в кровать, но мне приходится оттягивать этот счастливый момент. А всё потому, что там наверняка была Оля, которой давненько не было видно на площади."
    "Скорее всего, Оля что-то чувствует ко мне."
    "На это указывало несколько факторов: её согласие плыть со мной на остров, поведение Оли на самом острове и поцелуй."
    "Но даже если это и так, она вряд ли признается в этом мне лично."
    nvl clear
    "Что же насчёт меня?"
    "Если до сегодняшнего дня я испытывал к Оле лишь симпатию, то сегодня мне точно ясно:"
    "{b}Я люблю её.{/b}"
    "Если бы не мой нынешний возраст и не её место работы, то у нас было бы всё как у людей."
    "Я бы пошёл, встретился с ней, мы бы поговорили, дальше последовал бы поцелуй, ну а потом..."
    "Но всему этому мешают взаимные стеснения и страхи."
    "Предугадать предстоящий разговор мне казалось непосильной задачей. Делать этого я и не пытался, ведь у меня всегда всё идёт не по плану."
    "От волнения я готов был грызть ногти, а таких сильных эмоций (особенно волнения) я не испытывал никогда."
    window hide dissolve
    $ set_mode_adv ()
    pause(2)
    window show
    "И вот я направился домой."
    window hide
    scene bg ext_house_of_mt_night with dissolve2
    "У вечнозелёного домика у меня снова пропала решимость."
    th "И что я ей скажу?"
    "Опыта в таких делах у меня не было опыта даже в {i}той{/i} реальности."
    stop music fadeout 5
    "Свет в домике горел, Оля точно была там."
    th "..."

    window hide
    play sound door
    scene bg int_house_of_mt_night with dissolve
    stop ambience
    pause(1.5)
    show mt normal pioneer with dissolve
    window show

    mt "Семён..."
    play music music_list["opening"] fadein 20
    "Похоже, начать решила она. Думаю, так будет лучше."
    mt "Там, на площади..."
    "Она с трудом подбирала слова. Было видно, что ей сейчас не легче, чем мне."
    "Неловкое молчание может продолжаться долго... Поэтому:"
    me "{b}Оля, я тебя люблю!{/b}"
    window hide
    show mt surprise pioneer with dspr
    window show
    mt "..."
    me "Не надо сейчас ничего говорить, просто послушай!"
    me "Нет ничего плохого в нашей взаимной симпатии! Пускай я моложе тебя, но это не должно тебя смущать."
    window hide
    show mt normal pioneer with dissolve
    window show
    mt "Но..."
    me "{b}Никаких «но»{/b}! У нас есть ещё целая неделя!"
    mt "А... что потом?"
    me "Неважно. Главное, что сейчас мы можем быть вместе."

    window hide
    show mt smile pioneer with dissolve
    pause(0.5)
    hide mt with dissolve
    window show

    "Оля хотела что-то сказать, но вместо этого облегчённо легла на кровать."
    "Чуть позже она всё-таки сказала:"
    mt "Семён...{w} Это был мой лучший День Рождения!"

    window hide
    scene prolog_1 with Dissolve(3)
    pause(0.5)
    stop music fadeout 20
    window hide dissolve
    th "Так, о чём это я?"
    th "Ах, да, каждая история имеет начало и конец."
    th "Почти..."
    mt "{b}Сёмен! На линейку опоздаем!{/b}" with hpunch
    th "Каждая..."
    window hide
    $ prolog_time()
    pause(2)
    $ set_mode_nvl ()
    window show dissolve
    "Вы только что прошли очередной мод, который врядли оставит что-то после его прочтения. Здесь нет закрученного сюжета и новых персонажей, однако, если вы читаете эти титры, значит Вы прошли его до конца. Это говорит, что он смог занять Вас на некоторое время, а то что вы не бросили его читать на середине указывает также и на вашу заинтересованность. В общем: моя миссия выполненена. Дальше пойдёт информация о его создателях. {b}By LastShinobi{/b}"
    window hide dissolve
    $ set_mode_adv ()
    play music music_list["miku_song_flute"] fadein 5
    show credits my_credits:
        xalign 0.5
        ypos 1.3
        linear 52.0 ypos -4.0
    $ renpy.pause(5, hard=True)
    stop music fadeout 10
    $ renpy.pause(12, hard=True)
    return
# Android version created with ESTool v1.001
# More info here: https://vk.com/topic-93304648_35130916
